
Synnefo - Bug # 2314

Status: Assigned Priority: High

Author: Vangelis Koukis Category: Pithos

Created: 04/11/2012 Assignee: Antony Chazapis

Updated: 02/08/2013 Due date:

Subject: django processing seems to enter busy-wait loop

Description

Django processing for Pithos+ seems to enter a busy-wait loop inside gunicorn in certain cases.

There are specific instructions to reproduce the problem in

Message-ID: <4F845A0D.80808@noc.grnet.gr> to okeanos-{dev,soc}@lists.grnet.gr.

History

#1 - 04/13/2012 09:29 am - Antony Chazapis

- Target version changed from 0.9.4 to 0.9.5

#2 - 05/18/2012 12:01 pm - Sofia Papagiannaki

- Target version changed from 0.9.5 to 0.9.7

#3 - 06/25/2012 05:28 pm - Sofia Papagiannaki

- Target version changed from 0.9.7 to 0.9.8

#4 - 07/19/2012 11:07 am - Sofia Papagiannaki

- Target version changed from 0.9.8 to 0.10.0

#5 - 07/19/2012 04:47 pm - Sofia Papagiannaki

- Target version changed from 0.10.0 to 0.10.2

#6 - 02/08/2013 06:50 pm - Vangelis Koukis

- Project changed from Pithos to Synnefo

- Target version deleted (0.10.2)

#7 - 02/08/2013 06:52 pm - Vangelis Koukis

- Category set to Pithos
